Package: libphp-phpmailer

Status

5 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*Eoan*
CVE-2016-10033 -- needed needed not-affected not-affected not-affected not-affected
CVE-2016-10045 -- needed needed not-affected not-affected not-affected not-affected
CVE-2017-5223 -- needed needed not-affected not-affected not-affected not-affected
CVE-2017-11503 -- needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-19296 -- needed needed released released not-affected not-affected

* community supported

Updated: 2019-04-24 16:40:28 UTC (commit ba125a47f84df962962888c79682fdad01099c8c)